#Western Castle entrance door (in)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Lyre")
   if (poseYesNo(e, ["You stand in the entryway of the Western Castle.", "", "Do you enter?"])):
      setExit(e, "maps/rtcastle1.cfg", 22, 18, 90)
      return 0
